local fn = _gn(0x5EF37013A6539C9D)
--- Type equals 0 for male non-dlc, 1 for female non-dlc, 2 for male dlc, and 3 for female dlc.
function Global.GetPedHeadBlendNumHeads(type)
	return fn(type, _ri)
end
